## irreco-backend-commandline 0.1-1

=== debian/changelog ===
irreco-backend-commandline (0.1-1) unstable; urgency=low

  *Initial release

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Wed,  9 Sep 2009 16:16:01 +0300
