=== debian/control ===
Source: irreco-backend-commandline
Section: user/multimedia
Priority: optional
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5), irreco-core-dev, libhildon1-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: irreco-backend-commandline
Architecture: any
Section: user/multimedia
Depends: ${shlibs:Depends}, ${misc:Depends}, irreco-core
Description: Commandline backend for irreco
 Send commands to commandline from irreco
