## irreco-backend-commandline 0.2

=== debian/changelog ===
irreco-backend-commandline (0.2) unstable; urgency=low

  * Initial Release.

 -- Sampo Savola <samposav@paju.oulu.fi>  Mon, 18 Aug 2008 15:12:24 +0300
