=== debian/control ===
Source: irreco-backend-commandline
Section: user/multimedia
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5), irreco-core-dev, intltool, libhildon1-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: irreco-backend-commandline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, irreco-core
Description: Irreco commandline backend
  Irreco commandline backend for running commandline commands and shellscripts
  from Irreco.
